Active IQ Unified Manager Discussions

NetApp-harvest Compatibility

Nalini_Singh
2,139 Views

Hi ,

 

We are upgrading to ONTAP 9.5P1. We would like to know whether NetApp-harvest 1.4 /Grafana 3.0 is compatible with ONTAP 9.5P1. If not , which  version is supported for ONTAP 9.5P1.  

 

Thanks in Advance

Regards,

Nalini

1 ACCEPTED SOLUTION

vachagan_gratian
2,122 Views

Hi Nalini,

 

Yes it is compatible!

 

Cheers,

Vachagan

View solution in original post

2 REPLIES 2

vachagan_gratian
2,123 Views

Hi Nalini,

 

Yes it is compatible!

 

Cheers,

Vachagan

Nalini_Singh
2,121 Views

Thank you so much Vachagan.

Public